import http from '@/utils/http'

/**
 * 查询平台信息表
 */
export function find(id) {
  return http.get('/platform/' + id)
}

/**
 * 删除平台信息表
 */
export function remove(ids) {
  return http.post('/platform/delete', { 'id[]': ids })
}

/**
 * 保存平台信息表
 */
export function save(params) {
  return http.post('/platform', params)
}
